#!/bin/sh
export PATH='/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: math-functions
version: 0.1.5.2
id: math-functions-0.1.5.2-a108be43d251e949278abbdd921306d1
key: mathf_KCmCPm8XM1ZKr2Op3JXmlU
license: BSD3
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: https://github.com/bos/math-functions
synopsis: Special functions and Chebyshev polynomials
description:
    This library provides implementations of special mathematical
    functions and Chebyshev polynomials.  These functions are often
    useful in statistical and numerical computing.
category: Math, Numeric
author: Bryan O'\''Sullivan <bos@serpentine.com>,
        Aleksey Khudyakov <alexey.skladnoy@gmail.com>
exposed: True
exposed-modules:
    Numeric.MathFunctions.Constants Numeric.Polynomial
    Numeric.Polynomial.Chebyshev Numeric.SpecFunctions
    Numeric.SpecFunctions.Extra Numeric.Sum
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/math-functions-0.1.5.2
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/math-functions-0.1.5.2
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/math-functions-0.1.5.2
hs-libraries: HSmath-functions-0.1.5.2-KCmCPm8XM1ZKr2Op3JXmlU
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    deepseq-1.4.1.1-0354326a723a42c7cbc9764ea7e4c5c2
    erf-2.0.0.0-a408f65cf0f5c16b391a8155ac27fdf6
    vector-0.10.12.3-df22e243cd37291cebd65584b0ee856f
    vector-th-unbox-0.2.1.2-d881965751a959bfe60bc460ba7e2343
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/math-functions-0.1.5.2/html/math-functions.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/math-functions-0.1.5.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
